Subject: ELFI - Liquids On-line Trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 10 Feb 2000 05:13:00 -0800 (PST)

Mark - 

While we were in the process of reviewing the online documentation for 
Liquids, we discovered that ELFI's GTCs needed additional modifications.  
Attached is a clean and a redline version of the GTCs to reflect the correct 
choice of law, arbitration and submission of jurisdiction clauses.  We have 
also confirmed with DC&D that as of today, ELFI has not reported any online 
trades since the date we went online (January 5, 2000); therefore, no .  

   

Thanks.
Nony Flores